export interface AreaVO {
	name : string,
	code : number,
	center ?: [number, number]
}
export interface CfStatusVO {
    statusList:  any[];
}

export interface CfLogisticsVO {
    cfList: any[];
}


interface Patient {
    hzxm: string;
    zjhm: string;
}

interface Doctor {
    nickname: string;
}

export interface RecipeContentVO {
    yljgmc: string;        // 医疗机构名称
    patient: Patient;      // 患者信息
    yncfbh: string;        // 处方编号
    detail: any[];         // 处方详情
    cfts: string;          // 处方特色
    fyfsyf: string;        // 用法用量
    fyfslx: string;        // 处方类型
    doctor: Doctor;        // 医生信息
    createTime: string;    // 创建时间
}

export interface BasicInfoVO {
    total: number;
    list: any[];
}

export interface EvaluateVO {
   zhpj: number; 
   jyxg: number; 
   kfys: number; 
   jyzl: number; 
   wlfw: number;
   content: string;
   image: string; 
   anonymity: number;
}



